version: 0.25.4001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: ZHMfxZmIIkyFP2lIlHiAIUedhGiSEOQevVIkQUGXjyZ8Gn4Ed3/UD/meAn2qn5KpJTf9LJge4oFe3C46we8dzQ==
    size: 176888217
    blockMapSize: 185573
path: PrivacySafe-arm64.AppImage
sha512: ZHMfxZmIIkyFP2lIlHiAIUedhGiSEOQevVIkQUGXjyZ8Gn4Ed3/UD/meAn2qn5KpJTf9LJge4oFe3C46we8dzQ==
releaseDate: '2025-03-31T16:35:57.163Z'
